QLTS_DHKH - Lap trinh #4013

Phiéu xuat kho
21/04/2023 08:24 - D4 Kién Trung

Status: béng Start date: 21/04/2023

Priority: Cao Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202304210824-8gkkk.png

History

#1 - 21/04/2023 08:25 - P6 Kién Trung

- File clipboard-202304210825-hf1up.png added

clipboard-202304210825-hf1up.png

An Khoa c6t nita

#2 - 21/04/2023 10:13 - Anonymous

- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Bong

Files

clipboard-202304210824-8gkkk.png 116 KB 21/04/2023 D6 Kién Trung

clipboard-202304210825-hf1up.png 117 KB 21/04/2023 D6 Kién Trung

19/04/2025

1/1



http://www.tcpdf.org

